<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockMarketConstants](./bitburner.stockmarketconstants.md) &gt; [msPerStockUpdateMin](./bitburner.stockmarketconstants.msperstockupdatemin.md)

## StockMarketConstants.msPerStockUpdateMin property

Minimum time in ms between stock market updates if there is stored offline/bonus time

**Signature:**

```typescript
msPerStockUpdateMin: number;
```
